h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 16px;
  font-weight: 700;
}

p {
  margin-top: 12px;
  margin-bottom: 10px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #555656;
  line-height: 26px;
  letter-spacing: 0px;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 16px;
}

li {
  color: #555656;
  line-height: 26px;
}

.topbar {
  position: static;
  margin-bottom: 0px;
  padding-top: 0px;
  background-color: #012c3c;
}

.header {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 12;
  margin-top: 44px;
  background-color: #fff;
}

.logo {
  margin-top: 26px;
  margin-bottom: 7px;
  background-color: #fff;
  color: #fff;
}

.slidersection {
  margin-top: 98px;
  background-color: #fff;
}

.memberlogos {
  margin-top: 5px;
  margin-bottom: 5px;
}

.navcontainer {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 14px;
  background-color: #fff;
}

.heading-1-container {
  margin-bottom: 0px;
  padding-top: 3px;
  padding-bottom: 8px;
  border-bottom: 1px solid #e2e2e2;
  color: #000;
}

.heading-1-container.main2 {
  border-style: none;
}

.column-2-images {
  width: 90%;
  margin-left: 38px;
  padding-top: 46px;
  padding-bottom: 16px;
  padding-left: 0px;
}

.footersection {
  margin-bottom: 0px;
  padding-bottom: 49px;
  background-image: url('../images/footer-bg.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.bottombar {
  background-color: #041d26;
}

.footercontainer {
  height: 109px;
  margin-bottom: 90px;
  padding-top: 8px;
  padding-bottom: 0px;
  border-top: 5px solid #be1e2d;
  border-bottom: 1px solid #0e3c4f;
}

.bottom-contact {
  margin-top: 58px;
  margin-left: 353px;
  padding: 10px 42px;
  border-top: 1px solid #0e3c4f;
  background-color: #be1e2d;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

.bottom-contact:hover {
  background-color: #fff;
  color: #be1e2d;
}

.bottom-contact.w--current {
  margin-top: 0px;
  margin-bottom: -1px;
  margin-left: 353px;
  padding: 10px 42px;
  border-style: none;
  background-color: #be1e2d;
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
  text-decoration: none;
}

.bottom-contact.w--current:hover {
  background-color: #fff;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  color: #be1e2d;
}

.body {
  margin-top: 0px;
  padding-top: 0px;
}

.contactlinks {
  margin-top: 0px;
  padding: 15px 27px 15px 25px;
  float: right;
  border-right: 1px solid #185166;
  border-left: 1px solid #185166;
  color: #fff;
  text-decoration: none;
}

.contactlinks:hover {
  border-style: none;
  background-color: #be1e2d;
}

.contact {
  margin-top: 0px;
  margin-bottom: 0px;
}

.nav-link {
  padding-right: 11px;
  padding-left: 11px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #515050;
  font-size: 14px;
  line-height: 35px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link:hover {
  border-top: 3px solid #be1e2d;
  color: #be1e2d;
}

.nav-link:active {
  border-style: solid none none solid;
  border-right-width: 0px;
  border-right-color: #000;
  border-bottom-width: 0px;
  border-bottom-color: #000;
  border-left-width: 0px;
  border-left-color: #be1e2d;
}

.nav-link:focus {
  border-top: 3px solid #be1e2d;
  color: #be1e2d;
}

.social {
  padding-right: 15px;
  padding-left: 15px;
  border-left: 1px solid #073d51;
  color: #fff;
  font-size: 18px;
  line-height: 49px;
}

.social:hover {
  background-color: #be1e2d;
  color: #fff;
  font-size: 18px;
  line-height: 49px;
}

.get-intouch {
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  text-transform: uppercase;
}

.bottom-phone {
  padding-top: 6px;
  padding-bottom: 7px;
  padding-left: 43px;
  border-color: #0e3c4f;
  border-top-style: solid;
  border-top-width: 1px;
  background-image: url('../images/call.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
  color: #7e959e;
  line-height: 26px;
}

.copyright {
  color: #185166;
  line-height: 80px;
}

.licence {
  float: right;
  color: #185166;
  line-height: 80px;
}

.col2listitems {
  color: #555656;
}

.navholer {
  margin-top: 27px;
  margin-left: 178px;
  text-decoration: none;
}

.nav-iocon {
  margin-top: 43.5px;
  margin-right: 63px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 63px;
}

.dropdown {
  margin-right: 11px;
  margin-bottom: -3px;
  margin-left: 0px;
}

.dropdownlinks {
  margin-top: 0px;
  margin-left: 0px;
  padding-right: 90px;
  padding-left: 21px;
  border-width: 1px;
  border-color: rgba(0, 0, 0, .2);
  border-top-style: solid;
  background-color: #fff;
  color: #515050;
  font-size: 13px;
  line-height: 18px;
  font-weight: 700;
}

.dropdownlinks:hover {
  color: #be1e2d;
}

.dropdown-list.w--open {
  margin-top: 31px;
  border-top: 2px solid #be1e2d;
  background-color: #fff;
}

.dropdown-list.w--open:hover {
  margin-top: 30px;
}

.bottom-nav-links {
  margin-top: 0px;
  padding-top: 0px;
  padding-left: 64px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

.bottom-nav-links:hover {
  color: #be1e2d;
}

.main {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 16px;
  border: 1px none #fff;
  background-color: #be1e2d;
  color: #fff;
  font-size: 28px;
  line-height: 50px;
}

.bottom-contact-links {
  margin-top: 0px;
  padding-top: 0px;
  color: #7e959e;
  text-decoration: none;
}

.bottom-contact-links.email {
  margin-bottom: 3px;
  line-height: 7px;
}

.welcome-section {
  margin-top: 3px;
  margin-bottom: 0px;
  background-color: #fff;
}

.main-content-sect {
  margin-top: 0px;
  padding-right: 6px;
  padding-left: 6px;
  background-color: #fff;
}

.content-graduation {
  background-color: #fff;
}

.col1 {
  margin-top: -1px;
}

.row {
  margin-top: 0px;
  padding-top: 0px;
}

.get-in-touch {
  margin-top: 29px;
}

.slide-one {
  background-image: url('../images/wsg_workvan.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.slider-heading {
  margin: 57px 0px 0px 67px;
  padding: 15px 21px 15px 20px;
  float: left;
  background-color: rgba(0, 0, 0, .5);
  color: #fff;
  font-size: 26px;
  line-height: 16px;
  text-transform: uppercase;
}

.slider-text {
  margin-right: 0px;
  margin-left: 67px;
  padding-right: 12px;
  padding-left: 9px;
  float: left;
  background-color: rgba(0, 0, 0, .5);
  color: #fff;
  font-size: 15px;
  line-height: 30px;
}

.slider-contact-button {
  margin-top: 149px;
  margin-left: 67px;
}

.slider-button {
  margin-top: 1px;
  padding-right: 30px;
  padding-left: 30px;
  float: left;
  clear: left;
  background-color: #be1e2d;
}

.slider-button.w--current {
  margin-top: 0px;
  background-color: #be1e2d;
}

.slider-button.w--current:hover {
  font-size: 17px;
  font-weight: 700;
}

.slide-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-image: url('../images/wsg_workvan_2.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.bullets {
  height: 15px;
  margin-top: 8px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-left: 32px;
  background-image: url('../images/arrow.png');
  background-position: 0px 50%;
  background-size: 19px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  line-height: 15px;
}

.bullets._2 {
  padding-left: 32px;
}

.drop.w--current {
  color: #515050;
  text-decoration: none;
}

.email-col {
  margin-top: 56px;
  padding-top: 12px;
  padding-bottom: 0px;
  padding-left: 43px;
  border-top: 1px solid #0e3c4f;
  background-image: url('../images/location.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
  color: #7e959e;
  line-height: 24px;
}

.email {
  padding-top: 0px;
}

.middle-email {
  margin-top: 58px;
  margin-right: 10px;
  padding-top: 9px;
  padding-left: 33px;
  border-top: 1px solid #0e3c4f;
  background-image: url('../images/email.png');
  background-position: -7px 45%;
  background-size: auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
  line-height: 20px;
}

.safe {
  margin-top: 59px;
  margin-right: 62px;
  margin-left: 0px;
  padding: 30px 20px;
  float: right;
  background-color: rgba(0, 0, 0, .5);
  color: #fff;
  font-size: 26px;
  line-height: 40px;
}

._247-image {
  width: 90%;
  max-width: 95%;
  margin-top: 17px;
  margin-left: 38px;
}

html.w-mod-js *[data-ix="slider-trigger"] {
  opacity: 0;
  -webkit-transform: rotate(0deg) translate(0px, 0px);
  -ms-transform: rotate(0deg) translate(0px, 0px);
  transform: rotate(0deg) translate(0px, 0px);
}

@media (max-width: 991px) {
  h1 {
    margin-top: 0px;
    line-height: 28px;
  }
  .topbar {
    line-height: 17px;
  }
  .heading-1-container {
    padding-top: 24px;
    line-height: 21px;
  }
  .column-2-images {
    width: 95%;
    margin-left: 16px;
    padding-top: 53px;
  }
  .bottom-contact {
    margin-bottom: 0px;
    margin-left: 277px;
  }
  .bottom-contact.w--current {
    margin-left: 258px;
  }
  .contactlinks {
    padding-left: 27px;
  }
  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #fff;
  }
  .social {
    padding-right: 10px;
    padding-left: 10px;
    line-height: 38px;
  }
  .copyright {
    margin-top: 25px;
    margin-bottom: 25px;
    line-height: 18px;
  }
  .licence {
    margin-top: 25px;
    margin-bottom: 25px;
    line-height: 18px;
  }
  .bottom-cols {
    padding-left: 0px;
  }
  .menu-button.w--open {
    background-color: #fff;
  }
  .navholer {
    margin-left: 86px;
  }
  .nav-iocon {
    margin-top: 19.5px;
    margin-right: 189px;
    padding-left: 0px;
  }
  .dropdownlinks {
    margin-top: 0px;
    border-width: 2px;
    font-size: 13px;
    line-height: 13px;
  }
  .dropdownlinks:hover {
    color: #be1e2d;
  }
  .main {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 9px;
    line-height: 32px;
  }
  .bottom-contact-links {
    color: #7e959e;
    text-decoration: none;
  }
  .slider-heading {
    margin-top: 58px;
    margin-left: 56px;
    padding-right: 20px;
    background-color: rgba(0, 0, 0, .5);
    font-size: 22px;
  }
  .slider-text {
    margin-left: 56px;
    padding-right: 27px;
    background-color: rgba(0, 0, 0, .5);
    font-size: 12px;
    line-height: 24px;
  }
  .slider-button.w--current {
    margin-top: -12px;
    margin-right: 0px;
    margin-left: -11px;
  }
  .slide-two {
    margin-top: 3px;
    padding-bottom: 73px;
    background-position: 50% 62%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .slide-2 {
    margin-top: 0px;
  }
  .bullets {
    margin-top: 4px;
    margin-bottom: 6px;
    padding-left: 27px;
  }
  .bullets._2.ipad {
    background-size: auto 18px;
  }
  .bullets.ipad {
    height: 14px;
    margin-top: 4px;
    margin-bottom: 23px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 27px;
    background-position: 0px 50%;
    background-size: auto 19px;
    line-height: 16px;
  }
  .email-col {
    padding-top: 15px;
    padding-left: 44px;
    background-size: 44px;
  }
  .slider-arrows {
    font-size: 22px;
  }
  .safe {
    margin-top: 73px;
    margin-right: 52px;
    padding: 20px 17px;
    font-size: 21px;
  }
  ._247-image {
    width: 95%;
    margin-left: 16px;
  }
}

@media (max-width: 767px) {
  h1 {
    padding-left: 12px;
  }
  .logo {
    width: auto;
    max-width: 70%;
    margin-top: 10px;
    margin-bottom: 16px;
    margin-left: 77px;
  }
  .slidersection {
    width: auto;
  }
  .memberlogos {
    max-width: 80%;
    margin-top: -8px;
    margin-bottom: 0px;
    margin-left: 149px;
  }
  .navcontainer {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .heading-1-container.main2 {
    padding-top: 5px;
  }
  .column-2-images {
    width: auto;
    max-width: 50%;
    margin-left: 4px;
    padding-top: 14px;
  }
  .bottom-contact {
    margin-top: -6px;
    margin-left: 181px;
  }
  .bottom-contact.w--current {
    margin-left: 178px;
  }
  .contactlinks {
    float: right;
  }
  .topbar-contact {
    padding-left: 0px;
  }
  .bottom-phone {
    padding-left: 43px;
  }
  .licence {
    float: left;
  }
  .menu-button {
    padding-bottom: 3px;
  }
  .col2listitems {
    margin-top: -4px;
  }
  .navholer {
    margin-left: -3px;
    font-size: 13px;
  }
  .nav-iocon {
    margin-right: 449px;
  }
  .bottom {
    margin-bottom: -46px;
  }
  .main {
    margin-right: 8px;
    margin-left: 6px;
  }
  .bottom-contact-links {
    color: #7e959e;
    text-decoration: none;
  }
  .slide-one {
    margin-top: -3px;
    background-position: 50% 138%;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .slider-heading {
    width: auto;
    margin-top: 122px;
    margin-left: 48px;
    padding-top: 8px;
    padding-right: 46px;
    padding-bottom: 8px;
    font-size: 19px;
  }
  .slider-text {
    width: auto;
    margin-left: 49px;
    padding-right: 6px;
    padding-bottom: 5px;
    float: left;
    font-size: 13px;
    line-height: 19px;
  }
  .slider-contact-button {
    margin-top: 95px;
    margin-left: 50px;
  }
  .slider-button.w--current {
    margin-top: 7px;
    margin-left: -1px;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 16px;
  }
  .slide-two {
    background-position: 50% 99%;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .slide-2 {
    left: 0px;
    margin-top: 44px;
  }
  .bullets {
    margin-bottom: 12px;
  }
  .bullets.ipad {
    margin-bottom: 12px;
    padding-bottom: 0px;
    padding-left: 25px;
    background-position: 0px 50%;
    line-height: 19px;
  }
  .email-col {
    margin-top: 39px;
    padding-top: 14px;
    background-position: 0% 31%;
    background-size: 39px;
    line-height: 14px;
  }
  .col2 {
    margin-top: 10px;
  }
  .middle-email {
    margin-top: 0px;
  }
  .slider-arrows {
    margin-top: 174px;
    font-size: 21px;
  }
  .safe {
    display: none;
  }
  ._247-image {
    width: auto;
    max-width: 50%;
    margin-left: 7px;
  }
}

@media (max-width: 479px) {
  .logo {
    max-width: 85%;
    margin-top: 11px;
    margin-left: 21px;
  }
  .memberlogos {
    max-width: 75%;
    margin-left: 38px;
  }
  .heading-1-container {
    margin-left: 5px;
    padding: 11px 0px 0px;
    line-height: 26px;
  }
  .footersection {
    margin-bottom: 0px;
  }
  .bottom-contact {
    margin-top: -1px;
    margin-bottom: 2px;
    margin-left: 71px;
  }
  .bottom-contact.w--current {
    margin-left: 42px;
  }
  .contactlinks {
    margin-right: 15px;
    padding-right: 10px;
    padding-left: 10px;
    float: right;
    clear: none;
    line-height: 2px;
  }
  .contact {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 3px;
  }
  .copyright-row {
    margin-top: 30px;
  }
  .navholer {
    margin-left: 0px;
    font-size: 10px;
  }
  .dropdown-list.w--open {
    margin-top: 0px;
  }
  .bottom {
    margin-top: -6px;
  }
  .bottom-nav-links {
    padding-left: 20px;
    font-size: 11px;
  }
  .main {
    margin-right: 11px;
    margin-bottom: 7px;
    padding-left: 6px;
    font-size: 24px;
  }
  .bottom-contact-links {
    color: #7e959e;
    text-decoration: none;
  }
  .bottom-contact-links:hover {
    color: #fff;
    text-decoration: underline;
  }
  .slide-one {
    margin-top: 8px;
    margin-bottom: 2px;
    background-position: 72% 97%;
    background-size: 615px;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .slider-heading {
    display: none;
    margin-left: 8px;
  }
  .slider-text {
    display: none;
    margin-left: 8px;
    font-size: 11px;
  }
  .slider-contact-button {
    margin-left: 77px;
  }
  .slider-button.w--current {
    margin-top: 100px;
    margin-right: 0px;
    margin-left: 34px;
    float: left;
  }
  .slide-two {
    margin-top: 8px;
    margin-bottom: 2px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-image: url('../images/wsg-truck-1.png');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .slideone1 {
    margin-top: 31px;
    margin-bottom: 0px;
  }
  .slide-2 {
    margin-top: 41px;
    padding-top: 0px;
    background-position: 31% -7px;
    background-size: cover;
  }
  .bullets {
    margin-bottom: 12px;
    line-height: 18px;
  }
  .bullets._2.ipad {
    height: 17px;
    margin-bottom: 33px;
  }
  .bullets.ipad {
    margin-top: 4px;
    margin-bottom: 12px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 25px;
    background-position: 0px 50%;
    line-height: 19px;
  }
  .email-col {
    margin-top: -1px;
  }
  .col2 {
    margin-top: 10px;
  }
  .middle-email {
    margin-top: 0px;
  }
  .contact-col2 {
    margin-bottom: 28px;
  }
  .slider-mask {
    margin-top: 0px;
  }
  .slider-arrows {
    margin-right: -2.5px;
    margin-left: 26.5px;
    font-size: 19px;
  }
  .slider-arrows.right {
    margin-top: 184px;
    margin-left: 56.5px;
  }
  .slider-arrows.left {
    margin-top: 184px;
    margin-left: 1.5px;
  }
  .bottom-footer {
    margin-top: 0px;
  }
  .lhs-arrow {
    padding-left: 0px;
  }
  .slider-navigation {
    padding-top: 21px;
  }
  .safe {
    display: none;
  }
  ._247-image {
    margin-top: 3px;
  }
}

